open All Channels
seplocked Issues, Workarounds & Localization
blankseplocked unable to update client?
 
This thread is older than 90 days and has been locked due to inactivity.


 
Author Topic

Spyriadon
Caldari
Kleinrock Heavy Industries
Posted - 2011.09.01 11:51:00 - [1]
 

Edited by: Spyriadon on 01/09/2011 11:53:09
On a new imac (2011)
Not had any issues with crashes yet when i try to log on after DT i get "incompatible version"
No update option or anything?
The hell am i supposed to do now?
Edit: forgot to include this happened yesterday evening. i've been in work so was unable to post.

Entombment
Cryptonym Sleepers
Posted - 2011.09.01 14:42:00 - [2]
 

On a 2007 Macbook Pro here, getting a Question:

There was an unexpected error while retrieving update status:

Unable to download file mac/evepremiumpatch273475-288329-mac.tgz from the server.
Error: [Errno 996] Overlapped I/O incomplete: 'IOCompletionWsaGetOverlappedResult failed with error 996: Overlapped I/O incomplete\r\n'


Do you want to go to support page?

Meercatone
Posted - 2011.09.01 16:54:00 - [3]
 

I'm having this same problem... There was an unexpected error while retrieving update status:

Unable to download file mac/evepremiumpatch273475-288329-mac.tgz from the server.
Error: [Errno 996] Overlapped I/O incomplete: 'IOCompletionWsaGetOverlappedResult failed with error 996: Overlapped I/O incomplete\r\n'


Do you want to go to support page?

Hope someone knows how to get around this, gotta log on to set skills for my trip to school.

Veldepenas
Posted - 2011.09.01 22:41:00 - [4]
 

same problem. help! this is the constant problem I have with mac client patches


 

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only